NVME-OCP-GET-PLP(1)

NAME
nvme-ocp-get-plp-health-check-interval - Define and print plp-health-check-interval value

SYNOPSIS

nvme ocp get-plp-health-check-interval <device> [--sel=<select> | -s <select>]

DESCRIPTION

Define plp-health-check-interval. No argument prints current mode.

The <device> parameter is mandatory and may be either the NVMe character device (ex: /dev/nvme0) or block device (ex: /dev/nvme0n1).

This will only work on OCP compliant devices supporting this feature. Results for any other device are undefined.

On success it returns 0, error code otherwise.

OPTIONS

-s <select>, --sel=<select>
    Select (SEL): This field specifies which value of the attributes to return in the provided data:
    Select | Description
    0 | Current
    1 | Default
    2 | Saved
    3 | Supported capabilities
    4-7 | Reserved

EXAMPLES

    • Has the program issue a get-plp-health-check-interval to retrieve the 0xC6 get features.

        # nvme ocp get-plp-health-check-interval /dev/nvme0

NVME

Part of the nvme-user suite.